@import 'colors.css';

@media (min-width: 992px) {
div.container.table-container {
    
}
    th.sorting {
        min-width: 5rem;
    }
}
@media (max-width: 991px) {
    div.container.table-container {
        max-width: 900px;
        font-size: 14px; 
        
    }
    th.sorting {
        max-width: 5rem;
    }
}
@media (max-midth: 768px ) {
    div.container.table-container {
        max-width: 768px;
        font-size: 12px;
    }

    th.sorting {
        max-width: 1rem;
    }
}
div.filter-container {
    background: var(--primary-dark) !important;
    color: white;
    border-radius: 0.5rem;
    padding: 0.5rem;
}
div.filter-label {
    margin-bottom: 0px;
}
div.kt {
   text-align:center;
}
div.kt > a {
    margin-left: 0.1rem;
    margin-right: 0.1rem;
}
.fa-book {
    color: var(--primary);
}
.fa-book:hover {
    color: var(--primary-light);
}
.fa-marker {
    color: var(--primary);
}
.fa-marker:hover {
    color: var(--primary-light);
}
td > a {
    color: var(--primary) !important;
    text-decoration: underline;
}
td > a:hover {
    color: var(--primary-dark) !important;
    text-decoration: underline;
}
tr.odd {
    background: rgb(230, 230, 230) !important;
}
    tr.odd:hover {
        background-color: rgb(230, 230, 230) !important;
    }
    tr.even:hover {
        background-color: unset !important;
    }
th > a.btn {
    padding: 0.3rem 1rem;
    margin: 0rem 1rem;
    border-radius: 10px;

}
.modal-header {
    background: var(--primary-dark);
    color: white;
    text-align: center;
}
.modal-header > button {
    color: white;
    
}
    .modal-header > button:hover {
        color: white;
    }
.modal-body {
    padding: 1.5rem;
    margin-right: 0px;
}
.row {
    margin-right: 0px;
    margin-left: 0px;
}
div.kt-select {
    margin-top: 0.4rem;
    margin-right: 0.3rem;
    align-content: center;
}


    